[ubuntu/mantic-security] perl 5.36.0-9ubuntu1.1 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Mon Nov 27 13:59:24 UTC 2023


perl (5.36.0-9ubuntu1.1) mantic-security; urgency=medium

  * SECURITY UPDATE: heap overflow via regular expression
    - debian/patches/CVE-2023-47038.patch: fix read/write past buffer end
      in regcomp.c, t/re/pat_advanced.t.
    - CVE-2023-47038

Date: 2023-11-23 16:32:26.141145+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
https://launchpad.net/ubuntu/+source/perl/5.36.0-9ubuntu1.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the mantic-changes mailing list